<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="EncodableAsset" id="{b744b75b-cbf6-4720-93cb-fc006aa984fa}">
		<property name="assetPath">
			<value>SFX/REPAIR MODE/Components/Card/Pick/</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{26e3e148-ef59-4a99-9ece-7666053d385e}</destination>
		</relationship>
	</object>
</objects>
